Status: Closed Start date: 2008-08-27

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 0.8   

Description

Attached the Catalan translation.

How can I test it?

Associated revisions

Revision 1865 - 2008-09-15 18:07 - Azamat Hackimov

Catalan translation (#1822), thanks to Joan Duran for contribuition. Some strings has wrong quoting, I fixed that.

Revision 1874 - 2008-09-17 20:42 - Nicolas Chuche

r18596@gaspard (orig r1860):  nbc | 2008-09-14 21:03:46 +0200

bugfix

r18597@gaspard (orig r1861):  winterheart | 2008-09-15 17:14:34 +0200

#1902, translation for zh-tw

r18598@gaspard (orig r1862):  winterheart | 2008-09-15 17:16:53 +0200

#1907, translation for zh

r18599@gaspard (orig r1863):  winterheart | 2008-09-15 17:19:51 +0200

fixed #1905, patch for Hungarian language

r18600@gaspard (orig r1864):  winterheart | 2008-09-15 17:22:53 +0200

Minor typo, fixed #1897, thank Denis Tomashenko for reporting.

r18601@gaspard (orig r1865):  winterheart | 2008-09-15 18:07:30 +0200

Catalan translation (#1822), thanks to Joan Duran for contribuition. Some strings has wrong quoting, I fixed that.

r18602@gaspard (orig r1866):  nbc | 2008-09-15 21:37:43 +0200  * reposman can create git repository with "--scm git" option  * light refactoring

r18603@gaspard (orig r1867):  jplang | 2008-09-16 23:54:53 +0200

Use RDoc.usage

r18604@gaspard (orig r1868):  jplang | 2008-09-16 23:56:02 +0200

mailhandler: fixes exit status and adds an explicit message if response code is 403.

r18605@gaspard (orig r1869):  winterheart | 2008-09-17 17:31:35 +0200

Patch #1909, updates for ru.yml

r18606@gaspard (orig r1870):  jplang | 2008-09-17 18:39:23 +0200

Render the commit changes list as a tree (#1896).

r18607@gaspard (orig r1871):  jplang | 2008-09-17 18:48:04 +0200

Fixed: http links containing parentheses fail to reder correctly (#1591). Patch by Paul Rivier.

r18608@gaspard (orig r1872):  jplang | 2008-09-17 19:18:05 +0200

Removes unused image references in stylesheets (#1914).

r18609@gaspard (orig r1873):  jplang | 2008-09-17 19:23:08 +0200

Fixed custom query sidebar links broken by r1797 (#1899).

History

#1 - 2008-09-14 10:15 - Jean-Philippe Lang

How can I test it?

 You can deploy the files on your local install (application restart is needed).

Do you want me to add this translation to the mainline ?

#2 - 2008-09-14 10:15 - Jean-Philippe Lang

- Category set to Translations

#3 - 2008-09-14 21:51 - Joan Duran
Yes, I want to add this translation to the mainline, I hope there isn't any problem

#4 - 2008-09-15 18:05 - Azamat Hackimov

- Status changed from New to Closed

- Target version set to 0.8

I add ca into svn as r1865. Please note, strings, that have аpostrophe (" ' "), should be always quoted with "" or Redmine wont be start.
